/*     101520 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__101520__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__101520__ a {display:block;border:none}
.pm-banner_slide_basic__101520__ a img {border:none}
.pm-banner_slide_basic__101520__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__101520__ .item {position:relative}
.pm-banner_slide_basic__101520__ .item img {vertical-align:top}

.pm-banner_slide_basic__101520__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__101520__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__101520__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__101520__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__101520__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__101520__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__101520__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__101520__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__101520__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__101520__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__101520__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__101520__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__101520__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__101520__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__101520__.empty__101520__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__101520__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__101520__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__101520__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__101520__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     101537 : 이미지      */
.img__101537__ {max-width:100%}
.img__101537__ * {box-sizing:border-box}
.img__101537__ a {display:block;vertical-align:top}
.img__101537__ img {width:240px;vertical-align:top}

/*     101750 : 이미지      */
.img__101750__ {max-width:100%}
.img__101750__ * {box-sizing:border-box}
.img__101750__ a {display:block;vertical-align:top}
.img__101750__ img {width:240px;vertical-align:top}

/*     101751 : 이미지      */
.img__101751__ {max-width:100%}
.img__101751__ * {box-sizing:border-box}
.img__101751__ a {display:block;vertical-align:top}
.img__101751__ img {width:240px;vertical-align:top}

/*     101752 : 이미지      */
.img__101752__ {max-width:100%}
.img__101752__ * {box-sizing:border-box}
.img__101752__ a {display:block;vertical-align:top}
.img__101752__ img {width:240px;vertical-align:top}

/*     101753 : 이미지      */
.img__101753__ {max-width:100%}
.img__101753__ * {box-sizing:border-box}
.img__101753__ a {display:block;vertical-align:top}
.img__101753__ img {width:240px;vertical-align:top}

/*     101663 : 이미지 + 텍스트      */
.img__101663__ {position:relative}
.img__101663__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__101663__:hover:before {content:'';opacity:.2}
.img__101663__ * {box-sizing:border-box}
.img__101663__ a {display:block;max-width:100%;vertical-align:top}
.img__101663__ .figure {display:block}
.img__101663__ .figure img {width:100%;vertical-align:top}
.img__101663__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__101663__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__101663__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__101663__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:-.04em;letter-spacing:-.03em;text-align: right;}
.img__101663__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:-.08em;letter-spacing:-.03em;text-align: right;}
.img__101663__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;FLOAT: RIGHT;color:#ffffff}

@media all and (min-width:1024px){
	.img__101663__ .caption .caption_inner {padding:10%}
	.img__101663__ .caption .cap_text1 {font-size:14px}
	.img__101663__ .caption .cap_text2 {font-size:25px}
	.img__101663__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     101673 : 이미지 + 텍스트      */
.img__101673__ {position:relative}
.img__101673__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__101673__:hover:before {content:'';opacity:.2}
.img__101673__ * {box-sizing:border-box}
.img__101673__ a {display:block;max-width:100%;vertical-align:top}
.img__101673__ .figure {display:block}
.img__101673__ .figure img {width:100%;vertical-align:top}
.img__101673__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__101673__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__101673__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__101673__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:-.04em;letter-spacing:-.03em}
.img__101673__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:-.08em;letter-spacing:-.03em}
.img__101673__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__101673__ .caption .caption_inner {padding:10%}
	.img__101673__ .caption .cap_text1 {font-size:14px}
	.img__101673__ .caption .cap_text2 {font-size:25px}
	.img__101673__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     101689 : 이미지      */
.img__101689__ {max-width:100%}
.img__101689__ * {box-sizing:border-box}
.img__101689__ a {display:block;vertical-align:top}
.img__101689__ img {width:300px;vertical-align:top}

/*     101688 : 이미지      */
.img__101688__ {max-width:100%}
.img__101688__ * {box-sizing:border-box}
.img__101688__ a {display:block;vertical-align:top}
.img__101688__ img {width:300px;vertical-align:top}

/*     101687 : 이미지      */
.img__101687__ {max-width:100%}
.img__101687__ * {box-sizing:border-box}
.img__101687__ a {display:block;vertical-align:top}
.img__101687__ img {width:300px;vertical-align:top}

/*     101690 : 이미지      */
.img__101690__ {max-width:100%}
.img__101690__ * {box-sizing:border-box}
.img__101690__ a {display:block;vertical-align:top}
.img__101690__ img {width:300px;vertical-align:top}

/*     101633 : 공백      */
.solid_line__101633__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101633__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101633__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101633__ {height:30px}
}

/*     101629 : 이미지 슬라이드 (메인용), 배너      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__101629__ {max-width:100%;margin:0 auto;border:1px solid #dedede;box-sizing:border-box;}
.pm-slide_wide__101629__ a {display:block;position:relative;border:none}
.pm-slide_wide__101629__ a img {border:none}
.pm-slide_wide__101629__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__101629__ .item {position:relative}
.pm-slide_wide__101629__ .item img {vertical-align:top}
.pm-slide_wide__101629__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__101629__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__101629__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__101629__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__101629__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#c8c8c7;}
.pm-slide_wide__101629__ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__101629__ .owl-nav [class*='owl-']:hover:before {color:#3e7852;}
.pm-slide_wide__101629__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__101629__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__101629__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__101629__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__101629__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__101629__ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_wide__101629__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__101629__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 2px;background:#ccc;border-radius:30px;transition:opacity 200ms ease, width 0.3s ease;}
.pm-slide_wide__101629__ .owl-dots .owl-dot.active span,
.pm-slide_wide__101629__ .owl-dots .owl-dot:hover span {width:20px;background:#3e7852}

.pm-slide_wide__101629__.empty__101629__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__101629__.build_edit_mode .item {display:none}
.pm-slide_wide__101629__.build_edit_mode .item img {width:100%}
.pm-slide_wide__101629__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_wide__101629__{border-top:0;}
	.pm-slide_wide__101629__ .owl-nav .owl-prev {left:15px;}
	.pm-slide_wide__101629__ .owl-nav .owl-next {right:15px;}
	.pm-slide_wide__101629__ .owl-nav [class*='owl-']:before {font-size:30px;}
}


/*     101634 : 공백      */
.solid_line__101634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101634__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101634__ {height:30px}
}

/*     101736 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___101736__ {display:block}
.pm-board_tab_list___101736__ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___101736__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
.pm-board_tab_list___101736__ .tab-btn > li {display:table-cell}
.pm-board_tab_list___101736__ .tab-btn > li > a {
	display:block;padding:11px 8px;
	border:1px solid #b3b3b3;border-left:none;background:#5f5f5f;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___101736__ .tab-btn > li.on > a,
.pm-board_tab_list___101736__ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:4px solid #e39a9b;border-bottom:none;background:#f6f6f6;color:#555555;
}
.pm-board_tab_list___101736__ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

.pm-board_tab_list___101736__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___101736__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___101736__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___101736__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___101736__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___101736__ .tab-cont {display:none;padding:25px 10px;background:#f6f6f6}
.pm-board_tab_list___101736__ .tab-cont.on {display:block}
.pm-board_tab_list___101736__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___101736__ .tab-cont ul li {font-size:13px}
.pm-board_tab_list___101736__ .tab-conta {display:block;line-height:32px}
.pm-board_tab_list___101736__ .tab-cont a dl {position:relative;margin:0;padding:4px}
.pm-board_tab_list___101736__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___101736__ .tab-cont a:hover dt {color:#e39a9b}
.pm-board_tab_list___101736__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___101736__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___101736__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___101736__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___101736__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___101736__ .tab-cont.date_show a dl {padding-right:80px}
.pm-board_tab_list___101736__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}

/*     101743 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__101743__ {overflow:hidden}
.pm-banner_responsive__101743__ * {box-sizing:border-box}
.pm-banner_responsive__101743__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__101743__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__101743__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__101743__ ul li.clear {clear:both}
.pm-banner_responsive__101743__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__101743__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:0px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__101743__ ul li a:hover:before {border:4px solid #e39a9b;}
.pm-banner_responsive__101743__ ul li img {vertical-align:top;}
.pm-banner_responsive__101743__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     101749 : HTML 편집기      */
.html__101749__ * {line-height:1.4em}

/*     101745 : 공백      */
.solid_line__101745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101745__ {height:30px}
}

/*     604565 : BLANK 컨텐츠      */
.blank__604565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__604565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__604565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__604565__ {height:40px}
}

/*     604625 : 실선      */
.solid_line__604625__ {display:block;position:relative;width:50%;height:30px; margin:0 auto;}
.solid_line__604625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #E47A7A}

.solid_line__604625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__604625__ {height:20px}
}

/*     604575 : 한줄 텍스트      */
.text__604575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#E47A7A;letter-spacing:0;line-height:1.5em;
}
.text__604575__ p a {color:#E47A7A}

@media all and (min-width:1024px){
	.text__604575__ p {font-size:22px}
}

/*     604585 : 타이틀 텍스트      */
.title__604585__ {font-size:0}
.title__604585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:38px;font-weight:midium;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__604585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__604585__.style_top p {padding-top:10px}
.title__604585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__604585__.style_right p {padding-right:14px}
.title__604585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__604585__.style_bottom p {padding-bottom:12px}
.title__604585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__604585__.style_left p {padding-left:14px}
.title__604585__.style_left p:before {top:16%;left:0;width:4px;height:24px}
.title__604585__.style_left p span{color:#E47A7A}
.title__604585__.style_circle1 p {padding-left:18px}
.title__604585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__604585__.style_circle2 p {padding-left:18px}
.title__604585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__604585__ p {font-size:38px;}
	.title__604585__.style_top p:before {width:24px}
	.title__604585__.style_right p:before {height:24px}
	.title__604585__.style_bottom p:before {width:24px}
	.title__604585__.style_left p:before {height:24px}
.title__604585__ p span {color:#E47A7A;}
}

/*     604595 : BLANK 컨텐츠      */
.blank__604595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__604595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__604595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__604595__ {height:15px}
}

/*     604635 : 실선      */
.solid_line__604635__ {display:block;position:relative;width:50%;height:30px; margin:0 auto;}
.solid_line__604635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #E47A7A}

.solid_line__604635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__604635__ {height:20px}
}

/*     604675 : BLANK 컨텐츠      */
.blank__604675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__604675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__604675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__604675__ {height:10px}
}

/*     653995 : 블록 설정      */
.block_option__653995__ {display:table;width:100%}
.block_option__653995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__653995__ {overflow: hidden;}
}


@media (min-width:1024px){
	.row__653995__ {overflow: hidden;}
}

/*     654005 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__654005__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__654005__.owl-carousel .owl-stage-outer {overflow:visible !important;}
.pm-banner_slide_basic__654005__ a {display:block;border:none}
.pm-banner_slide_basic__654005__ a img {border:none}
.pm-banner_slide_basic__654005__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__654005__ .item {position:relative; width:55%;}
.pm-banner_slide_basic__654005__ .item img {vertical-align:top}

.pm-banner_slide_basic__654005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__654005__ .owl-nav [class*='owl-'] {position:absolute;z-index:2;width:40px;height:40px;line-height:40px;font-size:0;}
.pm-banner_slide_basic__654005__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:bold;color:#e9e9e9}
.pm-banner_slide_basic__654005__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__654005__ .owl-nav .owl-next {left:40px}
.pm-banner_slide_basic__654005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__654005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__654005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__654005__ .owl-dots {width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__654005__ .owl-dots .owl-dot {display:inline-block;vertical-align:middle;}
.pm-banner_slide_basic__654005__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 4px;background:#e9e9e9;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__654005__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__654005__ .owl-dots .owl-dot:hover span {border:4px solid #f9ca93;background:none;}

.pm-banner_slide_basic__654005__.empty__654005__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__654005__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__654005__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__654005__ .owl-nav [class*='owl-'] {top:50%;width:40px;height:40px;margin-top:-20px}
	.pm-banner_slide_basic__654005__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-banner_slide_basic__654005__ .owl-nav .owl-next {left:100%;right:auto;}
	.pm-banner_slide_basic__654005__ .owl-nav .owl-prev {left:auto;right:100%}
	.pm-banner_slide_basic__654005__ .owl-dots {position:absolute;left:0;bottom:5%}
	.pm-banner_slide_basic__654005__ .owl-dots .owl-dot span {margin:0 8px}
	.pm-banner_slide_basic__654005__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__654005__ .owl-dots .owl-dot:hover span {width:15px;height:15px}
}

/*     654025 : BLANK 컨텐츠      */
.blank__654025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__654025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__654025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__654025__ {height:0px}
}

/*     101691 : 블록 설정      */
.block_option__101691__ {display:table;width:100%}
.block_option__101691__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__101691__ {display:table;width:100%;padding: 0 58px;}
	.row__101691__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__101691__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__101691__ {height:460px;background-size:cover;background-attachment: fixed;}
}

/*     101744 : HTML 편집기      */
.html__101744__ * {line-height:1.4em}

/*     101693 : 장문 텍스트      */
.textarea__101693__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.04em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101693__ p {font-size:16px}
}

/*     101734 : 이미지      */
.img__101734__ {max-width:100%}
.img__101734__ * {box-sizing:border-box}
.img__101734__ a {display:block;vertical-align:top}
.img__101734__ img {width:447px;vertical-align:top}

/*     101569 : 구글 지도 (주소 직접 입력)      */
.map__101569__ iframe {box-sizing:border-box;border:1px solid #ddd;vertical-align:top}
.map__101569__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__101569__ .build_preview__101569__ {display:table;width:100%}
.map__101569__ .build_preview__101569__ .inner__101569__ {display:table-cell;height:580px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__101569__ .build_preview__101569__ .inner__101569__ .subject__101569__ {display:block;font-size:16px;font-weight:bold}
.map__101569__ .build_preview__101569__ .inner__101569__ .exp_text__101569__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
	.map__101569__ iframe {height:270px}
}

@media all and (max-width:767px){
	.map__101569__ iframe {height:180px}
	.map__101569__ .build_preview__101569__ .inner__101569__ {height:180px}
}

/*     101695 : 공백      */
.solid_line__101695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__101695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101695__ {height:30px}
}

/*     101698 : 타이틀 텍스트      */
.title__101698__ {font-size:0}
.title__101698__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__101698__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__101698__.style_top p {padding-top:10px}
.title__101698__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101698__.style_right p {padding-right:14px}
.title__101698__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101698__.style_bottom p {padding-bottom:12px}
.title__101698__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101698__.style_left p {padding-left:14px}
.title__101698__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101698__.style_circle1 p {padding-left:18px}
.title__101698__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101698__.style_circle2 p {padding-left:18px}
.title__101698__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101698__ p {font-size:26px}
	.title__101698__.style_top p:before {width:26px}
	.title__101698__.style_right p:before {height:26px}
	.title__101698__.style_bottom p:before {width:26px}
	.title__101698__.style_left p:before {height:26px}
}

/*     101701 : 장문 텍스트      */
.textarea__101701__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101701__ p {font-size:16px}
}

/*     101706 : 점선      */
.dashed_line__101706__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__101706__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #bc5858}

.dashed_line__101706__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__101706__ {height:40px}
}

/*     101707 : 타이틀 텍스트      */
.title__101707__ {font-size:0}
.title__101707__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__101707__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__101707__.style_top p {padding-top:10px}
.title__101707__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101707__.style_right p {padding-right:14px}
.title__101707__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101707__.style_bottom p {padding-bottom:12px}
.title__101707__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101707__.style_left p {padding-left:14px}
.title__101707__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101707__.style_circle1 p {padding-left:18px}
.title__101707__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101707__.style_circle2 p {padding-left:18px}
.title__101707__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101707__ p {font-size:26px}
	.title__101707__.style_top p:before {width:26px}
	.title__101707__.style_right p:before {height:26px}
	.title__101707__.style_bottom p:before {width:26px}
	.title__101707__.style_left p:before {height:26px}
}

/*     111875 : 이미지      */
.img__111875__ {max-width:100%}
.img__111875__ * {box-sizing:border-box}
.img__111875__ a {display:block;vertical-align:top}
.img__111875__ img {width:378px;vertical-align:top}

/*     110700 : 공백      */
.solid_line__110700__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110700__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110700__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110700__ {height:30px}
}

/*     110701 : HTML 편집기      */
.html__110701__ * {line-height:1.4em}

/*     110702 : HTML 편집기      */
.html__110702__ * {line-height:1.4em}

/*     110703 : 공백      */
.solid_line__110703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110703__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110703__ {height:30px}
}

/*     110704 : HTML 편집기      */
.html__110704__ * {line-height:1.4em}

/*     110705 : HTML 편집기      */
.html__110705__ * {line-height:1.4em}

/*     110706 : 공백      */
.solid_line__110706__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110706__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110706__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110706__ {height:30px}
}

/*     110707 : HTML 편집기      */
.html__110707__ * {line-height:1.4em}

/*     110708 : HTML 편집기      */
.html__110708__ * {line-height:1.4em}

/*     110709 : 공백      */
.solid_line__110709__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110709__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110709__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110709__ {height:30px}
}

/*     110710 : HTML 편집기      */
.html__110710__ * {line-height:1.4em}

/*     110711 : HTML 편집기      */
.html__110711__ * {line-height:1.4em}

/*     110712 : 공백      */
.solid_line__110712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110712__ {height:30px}
}

/*     110713 : HTML 편집기      */
.html__110713__ * {line-height:1.4em}

/*     110714 : HTML 편집기      */
.html__110714__ * {line-height:1.4em}

/*     110716 : HTML 편집기      */
.html__110716__ * {line-height:1.4em}

/*     110715 : 공백      */
.solid_line__110715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__110715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110715__ {height:30px}
}

/*     110717 : HTML 편집기      */
.html__110717__ * {line-height:1.4em}

/*     110718 : HTML 편집기      */
.html__110718__ * {line-height:1.4em}

/*     110719 : 공백      */
.solid_line__110719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__110719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110719__ {height:30px}
}

/*     110720 : HTML 편집기      */
.html__110720__ * {line-height:1.4em}

/*     110721 : HTML 편집기      */
.html__110721__ * {line-height:1.4em}

/*     110722 : HTML 편집기      */
.html__110722__ * {line-height:1.4em}

/*     110723 : HTML 편집기      */
.html__110723__ * {line-height:1.4em}

/*     110724 : HTML 편집기      */
.html__110724__ * {line-height:1.4em}

/*     110725 : HTML 편집기      */
.html__110725__ * {line-height:1.4em}

/*     110726 : 이미지      */
.img__110726__ {max-width:100%}
.img__110726__ * {box-sizing:border-box}
.img__110726__ a {display:block;vertical-align:top}
.img__110726__ img {width:203px;vertical-align:top}

/*     110727 : HTML 편집기      */
.html__110727__ * {line-height:1.4em}

